## org.w3c.jigadm.editors
Class RealmUsersFeeder

    java.lang.Object
      |
      +--org.w3c.jigadm.editors.RealmUsersFeeder

public class RealmUsersFeeder
extends java.lang.Object
implements EditorFeeder

RealmUsersFeeder :

Constructor Summary
`RealmUsersFeeder()`

Method Summary
`java.lang.String[]` | `getDefaultItems()`
`protected java.lang.String[]` | `getStringArray(RemoteResourceWrapper rrw, java.util.Properties p)`
`void` | `initialize(RemoteResourceWrapper rrw, java.util.Properties p)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RealmUsersFeeder

    public RealmUsersFeeder()

Method Detail

### getDefaultItems

    public java.lang.String[] getDefaultItems()

  Specified by:
    getDefaultItems in interface EditorFeeder

### getStringArray

    protected java.lang.String[] getStringArray(RemoteResourceWrapper rrw,
                                                java.util.Properties p)

### initialize

    public void initialize(RemoteResourceWrapper rrw,
                           java.util.Properties p)

  Specified by:
    initialize in interface EditorFeeder